package it.integry.integrywmsnative.gest.main;

import dagger.Subcomponent;

@Subcomponent
public interface MainActivityComponent {

    @Subcomponent.Factory
    interface Factory {

        MainActivityComponent create();
    }

    void inject(MainActivity mainActivity);
}
